# Create or update IP restriction configuration (ALLOW/BLOCK)

Create or update the IP restriction configuration.

You can configure IP restrictions as either ALLOW or BLOCK.

Endpoint: POST /resources/configurations/v1/restrictions/ip/config
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens

## Request fields (application/json):

  - `strategy` (string)
    Enum: "ALLOW", "BLOCK"

  - `isActive` (boolean)

